Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/92009/?format=api
{
"ob_id": 92009,
"names": [],
"terms": [
{
"ob_id": 67,
"label": "units",
"value": "percent",
"vocabulary": ""
},
{
"ob_id": 99868,
"label": "var_id",
"value": "Cloud_Effective_Radius_Uncertainty_1621",
"vocabulary": ""
},
{
"ob_id": 99869,
"label": "long_name",
"value": "Cloud Effective Particle Radius Relative Uncertainty (Percent) using band 7(2.1um) and band 6(1.6um)from both best points and points identified as cloud edge at 1km resolution or partly cloudy at 250m",
"vocabulary": ""
}
]
}